<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>112</returnedtypecode>
  <savedqueryid>{4d3297df-c7f0-45f9-9e09-b5b9df223645}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="resultset" object="112" jump="title" select="1" icon="1" preview="1">
      <row name="result" id="incidentid">
        <cell name="title" width="300" />
        <cell name="ownerid" width="150" />
        <cell name="createdon" width="150" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical">
      <entity name="incident">
        <attribute name="title" />
        <attribute name="createdon" />
        <attribute name="ownerid" />
        <filter type="and">
          <condition attribute="ownerid" operator="eq-userid" />
          <condition attribute="statecode" operator="eq" value="0" />
          <filter type="or">
            <condition attribute="numberofchildincidents" operator="not-null" />
            <condition attribute="parentcaseid" operator="not-null" />
          </filter>
        </filter>
        <order attribute="title" descending="false" />
        <attribute name="incidentid" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>6.1.0.0</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="My Active Requests with Parent Child Status" languagecode="1033" />
  </LocalizedNames>
</savedquery>